-- Verify gaia:2017_11_08_create_searchkeyword_city_region on mysql

BEGIN;

-- XXX Add verifications here.
SELECT * FROM  `api_searchkeyword_cities` limit 1;
SELECT * FROM  `api_searchkeyword_regions` limit 1;
SELECT `position` FROM `api_searchkeyword` limit 1;

ROLLBACK;
